remove_param_int(3)

NAME
remove_param_int

SYNOPSIS
#include <allegro.h>

void remove_param_int(void (*proc)(void *), void *param);

DESCRIPTION
Like remove_int(), but for use with timer callbacks that have parameter values. If there is more than one copy of the same callback active at a time, it identifies which one to remove by checking the parameter value (so you can't have more than one copy of a handler using an identical parameter).

SEE ALSO
install_param_int(3), install_param_int_ex(3), remove_int(3)